Subject: Please Consider for PS: draft-ietf-policy-core-info-model-05.txt

From: [email-masked]
Date: Thu, 27 Apr 2000 09:10:04 -0400

Dear AD's,

We request that you forward the subject document to the IESG for consideration
as Proposed Standard.

The last call on the subject draft is now closed.  After careful consideration
of the last call discussion on the mailing list, we, the working group chairs,
believe we have rough consensus for moving the subject draft forward to the IESG
for consideration as an IETF Proposed Standard RFC.

Thank you, and thanks to all the people who contributed to the working group
discussions, and especially to those who  edited, contributed to, and wrote
sections of the document.

Ed Ellesson and John Strassner,
co-chairs, policy framework working group